HUGIN(1)

NAME
hugin - Hugin panorama creator

SYNOPSIS
hugin project_file|image files ...

DESCRIPTION
Hugin is a GUI tool for panorama creation.

This man page is a stub, complete documentation can be found in the online manual available in the Help menu.

OPTIONS
Hugin has no command-line options.

AUTHORS
Written by Pablo d'Angelo. Also contains contributions from Kai-Uwe Behrmann, Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the hugin package itself.